Subject: Re: German Language Test - PANKAJ ISSAR
From: Nikhil Mittal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 22 Apr 2020 02:57:57 -0700

hi,

Writing : 9

Hid German is very good , lets do the speaking.

Thanks
Nikhil

On Wed, Apr 22, 2020 at 2:40 AM HR Livesalesman <[email-masked]> wrote:

>
>
> Hi Nikhil,
>
> Please evaluate!
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
> Whats your first language German
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation?
> Hi,
>
> We are extremely sorry for the inconvenience caused.
>
>
> Due to incorrect pin code entry the pizza delivery got delayed but I
> assure you that your Pizza is now on the way and in next five minutes it
> will be delivered.
>
> As a token of gesture you will be offered a free pizza this time and also
> a meal voucher for your next order.
>
> Hope this helps!
>
> Pankaj Issar
> Customer care Executive
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words My name is Pankaj Issar and I have
> completed my German language from Germany during my tenure of three years
> in Germany and as well as my hotel Management from Dortmund, Germany. I
> also did B.Com(P) from Delhi Univeristy correspondence.
>
> After coming back to India in 2002 I have worked in Mussoorie in different
> reputed residential schools for 2 years and thereafter continued working in
> Corporates as a German Language Expert and became Team manager for the same
> process.
>
> I have been awarded as a best interpreter from CSC India Pvt Ltd.
>
> Carrying an experience of 3 years as a German faculty and 13 years of
> working experience in corporates I would request you to give me the chance
> for an Interview to prove my mettle.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? Nachrichtenwürdige „Wow-Momente“ sind für die
> meisten Marken normalerweise selten. Und diese Erfahrungen sorgen
> vielleicht für großartige Geschichten. Ein guter Kundenservice, der
> zuverlässig und konsistent ist, stellt jedoch sicher, dass Sie Ihre Kunden
> binden und langfristige Beziehungen zu ihnen aufbauen. Hochwertige,
> skalierbare und schnelle Services, die nach Belieben der Kunden immer
> wieder bereitgestellt werden können, sorgen für einen guten Kundenservice.
> Bei einem guten Kundenservice und eingehenden Call-Center-Services oder
> Call-Center-Outsourcing-Services geht es darum, ein kundenorientiertes
> Geschäft aufzubauen. Es geht darum, auf die Kunden aufmerksam zu sein - was
> sie brauchen, wie sie unterstützt werden können, wo die Kunden am
> bequemsten miteinander interagieren, Follow-ups, ständigen Kontakt,
> Feedback und Umfragen usw.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Ich
> bin sehr leidenschaftlich in meiner Arbeit und sorge für die zeitnahe
> Erfüllung der Aufgaben bei gleichzeitig hohen Qualitätsstandards. Die Leute
> betrachten mich als eine gute Führungskraft und ich habe gute Beziehungen
> zu allen im Geschäft, sei es zu meinen Untergebenen, Mentoren, Lieferanten
> oder zur Geschäftsleitung. “
>
>    Ich habe die Fähigkeiten und Erfahrungen, die Sie für diese bestimmte
> Position suchen, und ich bin zuversichtlich, dass ich Ihrem Unternehmen in
> dieser Deutsch Expert rolle einen gewissen Wert verleihen werde. Mit meiner
> Erfahrung in der Zusammenarbeit mit den Top-Unternehmen der Domäne habe ich
> wertvolle Einblicke ins Geschäft, die für das Unternehmen hilfreich sein
> können.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to Wenn es um
> spektakuläre Strände, goanisches Essen und vor allem Hütten geht, kann man
> nur an Goa denken. Die Architektur der Altstadt mit alten Kirchen und
> verlassenen Festungen zieht mich jedes Jahr nach Goa.  Auch toll zum
> Einkaufen und schwer zu widerstehen, Lampen, Schmuck und Gemälde von Goa zu
> kaufen. Indien ist sowieso berühmt für so viele Reiseziele, aber Goa zieht
> auch ausländische Touristen wegen faszinierender Strände an und auch
> Verbrechen gegen Frauen gibt es in Goa nicht. Ich erinnere mich an einen
> Vorfall, der auch die Loyalität von Goans beweist, als ich meine Jacke in
> einem Hotelzimmer zurückließ, nachdem ich in einem der örtlichen Hotels
> ausgecheckt hatte. Einer der Mitarbeiter folgte mir, als ich zum Flughafen
> ging, um meine Jacke zurückzugeben, die ich versehentlich an der Rezeption
> zurückgelassen hatte. Es ist ein friedlicher, ruhiger Ort. Wenn es um
> Partys geht, kann nichts Goa-Partys schlagen, und in Goa gibt es
> Einladungen zu den Partys nur durch Mundpropaganda. Günstige
> Einkaufsmöglichkeiten und wirtschaftliche Touren mit Wassersport sind
> ebenfalls eine der Hauptattraktionen. Wie bereits erwähnt, sind die
> unberührten Strände, um einige Ferien in Goa zu verbringen, würdig. Goa ist
> auch gut mit Straßenbahn und Luft verbunden und jetzt haben sie auch einen
> internationalen Flughafen für ausländische Touristen. Die Kombination aus
> authentischer und moderner Stadt ist in Goa zu sehen.
>
>
>
>
>
>